/*
    MIRANDA CODE ver 1.5 - M_layout.css
    Author: Raffaele Adinolfi for HRX Pty Ltd
    Last update: 18/05/2010
*/

/**** HEADER ****/
#rasp_header {
    margin: 0;
    padding: 0;
    width: 100%;
    clear: both;
    float: left;
}

.layoutC #rasp_center {
    float: left;
    padding-right: 10px;
    padding-top: 20px;
    width: 50%;
	background-color: #FFFFFF;
	margin-top: 20px;
}
.layoutC #rasp_right {
    background-color: #FFFFFF;
    float: right;
	margin-top: 20px;
}

.layoutC #rasp_left {
	background: url("../M_images/left_bg.jpg") no-repeat scroll -3px 0px transparent;
    float: left;
}
.layoutC #rasp_left ul {
	margin-top: 20px;
	list-style: none outside none;
	padding: 0px;
	width: 210px;
}
.layoutC #rasp_left h3.nav_header{
	color: #FFFFFF!important;
    font-size: 20px;
    font-weight: normal;
    margin-left: 15px!important;
    margin-top: 35px!important;
}
.layoutC #rasp_left ul li{
	border-bottom: 1px solid #7d7d7d;
}
.layoutC #rasp_left ul li a{
	color: #f1f1f1;
	padding: 7px 10px;
	border-bottom: 1px solid #292929;
	display: block;
}
.layoutB #rasp_left {
    float: left;
    margin-left: 30px;
    min-height: 450px;
}

.layoutB #rasp_center {
    float: left;
    margin-top: 22px;
    width: 76%;
}




#rasp_logo {
    float: left;

	}
	
#rasp_logo a {
    display: block;
    height: 90px;
    width: 392px;
}

/**** NAVBAR ****/
#rasp_navbar {
    margin: 0;
    padding: 0;
    clear: both;
    float: left;
    width: 100%;
}

#rasp_navbar ul {
    margin: 0;
    padding: 0;
}

#rasp_navbar ul li{
    background: none repeat scroll 0 0 transparent;
    border-right: 1px solid #FFFFFF;
    display: block;
    float: left;
    margin: 3px -3px 0 3px;
    padding: 2px 8px;
    text-align: center;
    width: auto;
}

#rasp_navbar ul li a{
    color:#1999ce;
    text-decoration: none;
}



/**** LEFT COLUMN ****/
#rasp_left {

/* controlled by M_config.js */}
#rasp_left_hand_nav {}

/**** CENTER COLUMN ****/

/**** RIGHT COLUMN ****/
#rasp_right {/* controlled by M_config.js */}
#rasp_right_hand_nav {}


/**** FOOTER ****/
#rasp_footer {
    margin: 0;
    padding: 0;
    clear: both;
    width: 100%;
    text-align: left;
    font-size: 100%;
}

#rasp_footer p {
    margin: 0;
    padding: 0;
    float: left;
    width: 50%;
    margin: 2px;
}

#rasp_footer #poweredby {
    float: right;
    width: 11%;
}